/* Contains styles for carousels as well as other styles for the home page. 
This stylesheet is used on other pages that contain carousels. */
.sub_span_8_of_12{
width:66.13%;
}
.sub_span_4_of_12{
width:32.26%;
}
.span_1_of_2{
width:50%;
}
.span_1_of_3{
width:33.33%;
}
.span_1_of_4{
width:25%;
}
.span_1_of_5{
width:20%;
}
.span_1_of_6{
width:16.66666%;
}
.span_1_of_7{
width:14.2857143%;
}
.span_1_of_8{
width:12.5%;
}
.span_1_of_9{
width:11.111%;
}
.span_1_of_10{
width:10%;
}
.span_1_of_11{
width:9.09%;
}
.sub_col{
display:block;
float:left;
margin:1% 0 1% 1.6%;
}
.sub_col:first-child{ 
margin-left:0;
}
@media all and (max-width:875px){
.sub_col{
margin:1% 0 1% 0%;
}
.sub_span_8_of_12{
width:100%;
}
.sub_span_4_of_12{
width:100%;
}
}